LP160 - Bug #292

LPA3588_Ubuntu 20.04.5_USBI0_SD002.00U003.00U00000000008k *128K0 16K *
64Ko00,0000000000000000000D

05/18/2023 05:03 PM - 0[]

Status: Closed Start date: 05/18/2023
Priority: Normal Due date:
Assignee: Linx % Done: 0%
Category: Driver Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
00: LP160 00: Ubuntu
CPU: RK3588 oopoo: Linux LPA3588 5.10.110
00: APPI [ :
go/oooooon: 02 gooo:
poooooo: 01 oooo:
go/oooooon: 03 poooo:
0ooo: LZ160_LKD3588 ubuntu20.04 v2.0 20 |EMMCID:

230712_2049.img
Description
splz2.00ul03.00ull00emmc_dd_test.shl000008k *128K016K * 64x000,00000000000000000000
ao0

|]DDDover_nightﬂDemmc_dd_test.shﬂﬂﬂﬂﬂﬂﬂ
emmc_dd_test.sh0000[

Jemmc_dd_test.sh $selfpath/test.dbf 8k 128k 5 40 100 $result
$selfpath:Ul0[

16k 64k:000000000000008k * 128k = 1G)

$result:logl00

History

#1 - 05/18/2023 05:04 PM -0 0

- Description updated

#2 - 06/02/2023 11:43 AM - sun

- Assignee changed from sun to Linx

#3 - 06/06/2023 11:21 AM - Linx
00000sp00 vOO0ODODODOODD

#4 - 06/06/2023 01:33 PM -1

Linx wrote in #note-3:

00000spd0 uwOO000DODODO0OD

oo

#5 - 09/13/2023 05:58 PM - 10
- Status changed from New to Closed
-0000 changed from LP160XXX03_FT_UBUNTU_F6 V1_230509.img to LZ160_LKD3588 ubuntu20.04_v2.0_20230712_2049.img

Files

emmc_dd_test.sh 1.58 KB 05/18/2023
